RSS   Vulnerabilities for 'HUE'   RSS

2018-06-01
 
CVE-2018-11649

CWE-79
 

 
Hue 3.12 has XSS via the /pig/save/ name and script parameters.

 


Copyright 2018, cxsecurity.com

 

Back to Top